body{
font-size: 11px;
text-align: center;
color: #fff;
background-color: #000;
background-image: url(../images/testbg.png);
background-position: center top;
background-repeat: no-repeat;
padding: 0px;
margin: 0px;
}
a{
text-decoration: none;
color: #fff;
}
a:hover{
text-decoration: none;
color: #ffb400;
}
#footmenu li{
font-size: 11.5px;
}
#footmenu{
text-align: left;
}
#copy a{
font-size: 11px;
color: #666;

}
#copy{
width: 100%;
text-align: right;
}
#syozai{
font-size: 11px;
color: #666;
width: 100%;
text-align: right;
}
#footer{
width: 880px;
margin: auto;
padding: 0px;
padding-top: 20px;
overflow: hidden;

}
#footleft{
text-align: left;
padding: 0px;
}
#footerout{
width: 100%;
height: 240px;
padding-top: 20px;
overflow: hidden;
clear: both;
background-image: url(../images/footer.png);
background-position: center bottom;
background-repeat: no-repeat;
margin-bottom: -15px;
}
#finfo{
margin-left: 190px;
margin-top: 88px;
}
#finfo td.mri{
padding-right: 10px;
}
#all{
width: 880px;
margin: auto;
text-align: left;
}
#menu li{
float: left;
text-align: left;
font-size: 11px;
}
#menu{
width: 880px;
}
#container{
width: 880px;
margin: auto;
text-align: left;
}
#header{
width: 880px;
height: 127px;
margin: auto;
text-align: left;
overflow: hidden;
}
#footleft{
float: left;
width: 300px;
}
#footright{
float: right;
width: 530px;
}
.bt1{
width: 110px;
}
.bt2{
width: 110px;
}
.bt3{
width: 110px;
}
.bt4{
width: 110px;
}
.bt5{
width: 110px;
}
.bt6{
width: 110px;
}
.bt7{
width: 110px;
}
.bt8{
width: 110px;
}
.bt9{
width: 110px;
}

#right{
float: right;
width: 250px;
}

#left{
float: left;
width: 630px;
}
#burner{

margin-bottom: 15px;
}
#burner a{
padding: 5px;
background-image: url(../images/hotlink.png);
display: block;
width: 230px;
border: none;
margin-top: 10px;
}
#burner a img{
border: 1px solid #ccc;
filter:alpha(opacity=60); /*IE*/
-moz-opacity:0.6; /*FF*/
opacity:0.6;
}
#burner a img:hover{
border: 1px solid #ccc;
filter:alpha(opacity=100); /*IE*/
-moz-opacity:1; /*FF*/
opacity:1;
}
#flasec{
}
#tflasec{
width: 880px;
height: 428px;
height: 
}
#tflasec td{
vertical-align: top;
}
.mtp{
margin-top: 18px;
}
.picksec{
font-size: 11px;
width:573px;
height:256px;
background-image: url(../images/newssec.png);
vertical-align: top;
}
table#enquipments{
width: 513px;
text-align: left;
margin: auto;
margin-top: 20px;
margin-bottom: 20px;
}
table#enquipments td{
border: 1px solid #444;
font-size: 11px;
padding: 2px 0px 2px 5px;
}
.c1{
width: 50px;
background-color: #333;
}
table#enquipments td.no{
border: none;
background-color: transparent;
}
table#enquipments td.c4{
text-align: center;
padding-left: 0px;
}
#box{
width: 603px;
margin-top: 17px;
margin-left: 12px;
background-image: url(../images/bgb.png);
border: 1px solid #333;
text-align: center;
}
*html #box{
background-image: none;
background-color: #000;
}
.box{
width: 513px;
text-align: left;
margin: auto;
margin-top: 20px;
margin-bottom: 20px;
}
#mycustomscroll_contentwrapper{
z-index: 0;
}
.hlzirfhu{
margin-top: 20px;
}
.kuyfhiu{
color: #ffa800;
}
.red{
background-color:#a87e00;
}

.float a{
color:#C3D0E9;
}

.box2c{
color:#C3D0E9;
}